<?xml version="1.0" encoding="UTF-8"?>
<zabbix_export>
    <version>4.4</version>
    <date>2021-01-19T10:00:58Z</date>
    <groups>
        <group>
            <name>Kube</name>
        </group>
    </groups>
    <hosts>
        <host>
            <host>k8s-cluster</host>
            <name>k8s-cluster</name>
            <templates>
                <template>
                    <name>Template Kube by Prom API</name>
                </template>
            </templates>
            <groups>
                <group>
                    <name>Kube</name>
                </group>
            </groups>
            <interfaces>
                <interface>
                    <interface_ref>if1</interface_ref>
                </interface>
            </interfaces>
            <macros>
                <macro>
                    <macro>{$PROM.API.URL}</macro>
                    <value>http://prometheus.k8scluster.nuci7.lan:8080/api/v1/</value>
                    <description>Prometheus API URL</description>
                </macro>
            </macros>
            <inventory_mode>DISABLED</inventory_mode>
        </host>
    </hosts>
</zabbix_export>
